Loading...
Searching...
No Matches
tds_sybase_dbdaterec2 Struct Reference

## Public Attributes

DBINT | datedmonth
DBINT | datedweek
DBINT | datedyear
DBINT | datehour
DBINT | dateminute
DBINT | datemonth
DBINT | datensecond
DBINT | datesecond
DBINT | datetzone
DBINT | dateyear
DBINT | quarter
DBINT | week

The documentation for this struct was generated from the following file:

- include/sybdb.h